.article-wrap.article-category {
    margin-top: 16px;
}

.article-wrap.article-category .artilce-list {
    margin: 0;
}

.article-wrap.article-category .artilce-sidebar {
    margin: 0;
}

.article-wrap.article-category .article-item.article-sticky {
    max-width: 29.5%;
}

.article-wrap.article-category .article-item.article-sticky:nth-of-type(1) {
    max-width: 68.5%;
}

.article-wrap.article-category .article-item.article-sticky .article-img {
    width: 252px;
    height: 189px;
}

.article-wrap.article-category .article-item.article-sticky:nth-of-type(1) .article-img {
    width: 600px;
    height: 384px;
}

.article-wrap.article-category .article-item:nth-of-type(4)::before {
    border-bottom: 0;
    margin: 0;
    padding: 40px 0 0;
}

.article-wrap.article-category .artilce-sidebar .ads-wrap:last-of-type {
    top: 152px;
}